<?xml version="1.0" encoding="UTF-8"?>
<odoo>
 <record id="action_sos_mme_list" model="ir.actions.act_window">
    <field name="name">MME List</field>
    <field name="type">ir.actions.act_window</field>
    <field name="res_model">sos_mme_list</field>
    <field name="view_mode">tree,form,kanban</field>
</record>
    <record id="action_sos_mme_list_tree" model="ir.ui.view">
        <field name="name">sos_mme_list.view.tree</field>
        <field name="model">sos_mme_list</field>
        <field name="arch" type="xml">
            <tree> 
                <field name="name"/>
                <field name="mme_model"/>
                <field name="mme_supplied_by"/>
                <field name="mme_id"/>
                <field name="mme_installed_on"/>
                <field name="mme_history_card_no"/>
                <field name="mme_used_in"/>
                <field name="mme_last_reviewed_on"/>
                <field name="write_uid" string="Last Edited By" optional="hide"/>
                <field name="write_date" string="Last Edited On" optional="hide"/>
            </tree>
        </field>
    </record>
       <record id="sos_mme_list_form_view" model="ir.ui.view">
      <field name="name">Form</field>
        <field name="model">sos_mme_list</field>
        <field name="arch" type="xml">
  <form string="Model Form">
<sheet>
<group>
<group>
<field name="mme_history_card_no"/>
<field name="mme_supplied_by"/>
<field name="mme_installed_on"/>
<field name="mme_used_in"/>
</group>
<group>
<field name="name"/>
<field name="mme_model"/>
<field name="mme_id"/>
<field name="mme_last_reviewed_on"/>
</group>
</group>
</sheet>
                </form>
        </field>
    </record>
 <menuitem id="sos_mme_list_menu"
                name="MME List"
                action="action_sos_mme_list"
                parent="mme_forms_menu_root" groups="sos_inventory.sos_healthcare_user,sos_inventory.sos_scg_group_manager,sos_inventory.sos_scg_group_user,sos_inventory.sos_qc_user,sos_inventory.sos_qa_user,sos_inventory.sos_management_user" />
                
              

</odoo>
